****************************************************************  
* Program name:  export_p3.sas                                       
* Project:       Housing Discrimination Study Phase II             
*                                                                 
*  Final version: May 14, 2003 by Steve Ross                 
*                                                                 
*  This program reads the sas export library containing           
*  the HDS2000 Phase III creates sas data              
*  sets that are readable by the host machine                     
*                                                                 
* Input Files:   hdsp3x.v5x
*                                                                 
* Output Files:  All *.ssd01 files for phase 3
*                                                                 
****************************************************************; 
                                                                  

options nocenter ;


libname hdsp3 '/work/ross/phase3' ;

libname hdsp3x xport 
    '/work/ross/hdsp3x.v5x' ;

proc copy in=hdsp3x out=hdsp3;

run ;








